<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Words>
<Word>
<Name>LanguageId</Name>
<Value>4</Value>
</Word>
<Word>
<Name>LanguageName</Name>
<Value>Español</Value>
</Word>
<Word>
<Name>rls_help_url</Name>
<Value>http://help.smspreview.mobi</Value>
</Word>
<Word>
<Name>rls_about_text</Name>
<Value>Mobile Nordic AS</Value>
</Word>
<Word>
<Name>rls_app_name</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_iconized_app_name</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_choose_accesspoint</Name>
<Value>Escoger Punto de Acceso</Value>
</Word>
<Word>
<Name>rls_connection_failed</Name>
<Value>Fallo en la conexión. Verificar la configuración del punto de acceso.</Value>
</Word>
<Word>
<Name>rls_iap_title</Name>
<Value>Punto de Acceso</Value>
</Word>
<Word>
<Name>rls_swupdate_update_or_not</Name>
<Value>Se ha encontrado una nueva versión de la aplicación. ¿Quiere instalar la actualización?</Value>
</Word>
<Word>
<Name>rls_swupdate_restart</Name>
<Value>El servicio está listo para ser actualizado. Pulse OK para continuar.</Value>
</Word>
<Word>
<Name>rls_swupdate_install_failed</Name>
<Value>Fallo en la instalación de la nueva versión.</Value>
</Word>
<Word>
<Name>rls_welcome_message</Name>
<Value>SMS Preview
 
Instalar gratis la aplicación de la Vista Previa de los SMS 

Necesita registrarse para obtener nuestras últimas actualizaciones del software.  Se enviará un mensaje de texto a nuestro servidor para activar y validar su dispositivo. Se aplicarán las tarifas establecidas para mensajes de texto.

Siga las instrucciones y verifique los ajustes en la aplicación si quiere cambiar la duración de la vista previa. Haga doble clic para quitar el mensaje emergente o espere 30 segundos para que el mensaje emergente desaparezca.

Presione el botón OK para aceptar los términos y condiciones (ver la versión completa en http://terms.smspreview.mobi) y continue con el proceso de instalación.  

Un mensaje SMS será enviado a nuestro servidor en Suecia para activar el registo, al numero: +46737494050. Standard text messages rates apply. Puede empezar la aplicación desde el menú principal o desde la carpeta para los programas instalados.

Esta aplicación es facilitada por Mobile Nordic AS, Oslo, Noruega. Servicio al cliente: http://help.smspreview.mobi o llame al +47 815 00 525.
</Value>
</Word>
<Word>
<Name>rls_registration_wait</Name>
<Value>Activando...</Value>
</Word>
<Word>
<Name>rls_registration_fail</Name>
<Value>Fallo en la activación. ¿Quiere intentar otra vez?</Value>
</Word>
<Word>
<Name>rls_registration_success</Name>
<Value>%S está ahora activado y listo para su uso. </Value>
</Word>
<Word>
<Name>rls_information_3</Name>
<Value>Se debe activar la SMS Preview con un SMS internacional. También, se requiere una conexión de información en funcionamiento para la activación.
Dependiendo de cambios de proveedor o plan, pueden suceder modificaciones.</Value>
</Word>
<Word>
<Name>rls_no_response</Name>
<Value>El servidor no responde. Inténtelo de nuevo.</Value>
</Word>
<Word>
<Name>rls_no_accesspoint</Name>
<Value>No hay ningún punto de acceso definido. Crear un Punto de acceso.</Value>
</Word>
<Word>
<Name>rls_reactivation_query</Name>
<Value>¿Quiere reactivar el servicio?</Value>
</Word>
<Word>
<Name>rls_updating</Name>
<Value>Se está descargando una nueva versión. Siga las instrucciones...</Value>
</Word>
<Word>
<Name>rls_updaterequired</Name>
<Value>Se necesita una actualización. Reinicie el servicio</Value>
</Word>
<Word>
<Name>rls_default_iap</Name>
<Value>Sistema default</Value>
</Word>
<Word>
<Name>rls_service_deactivated</Name>
<Value>La solicitud para cancelar la subsripción ha sido enviada.</Value>
</Word>
<Word>
<Name>rls_service_confirmation</Name>
<Value>Esto inhabilitará todas las funciones de SMS Preview. ¿Desea continuar?</Value>
</Word>
<Word>
<Name>rls_notsupported</Name>
<Value>Su móvil no admite esta operación</Value>
</Word>
<Word>
<Name>rls_invalid_subscription</Name>
<Value>Cuenta inválida</Value>
</Word>
<Word>
<Name>rls_genericclienterror</Name>
<Value>Ha ocurrido un error imprevisto durante el proceso de su solicitud.</Value>
</Word>
<Word>
<Name>rls_service_mobilesearch</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_message_from</Name>
<Value>Mensaje de: </Value>
</Word>
<Word>
<Name>rls_menu_settings</Name>
<Value>Ajustes</Value>
</Word>
<Word>
<Name>rls_menu_upgrade</Name>
<Value>Actualizar</Value>
</Word>
<Word>
<Name>rls_uninstall_mn</Name>
<Value>Desinstalar SMS Preview por ser incompatible con 118 Mobile ya que evita su buen funcionamiento.</Value>
</Word>
</Words>

